/** Shopify CDN: Minification failed

Line 1790:0 Unexpected "}"

**/
.product {
  margin: 0;
}

.product.grid {
  gap: 0;
} 

.product-new {
  justify-content: center;  
}

.product--no-media {
  max-width: 57rem;
  margin: 0 auto;
}

.product__media-wrapper {
  padding-left: 0;
}

.product__info-wrapper {
  /* padding-left: 0;
  padding-bottom: 0; */
}
.product__title h1 {
    font-size: 40px;
    font-style: normal;
    font-weight: 900 !important;
    line-height: 115%;
}
@media screen and (min-width: 750px) {
.product--medium:not(.product--no-media) .product__media-wrapper, .product--small:not(.product--no-media) .product__info-wrapper {
    display: block;
    position: sticky;
    height: fit-content;
    top: 3rem;
    z-index: 2;
  }

  .product--thumbnail .thumbnail-list {
    padding-right: var(--media-shadow-horizontal-offset);
  }

  .product__info-wrapper {
    /* padding: 3rem 4rem 4rem 6rem; */
  }

  .product__info-wrapper--extra-padding {
    padding-left: 6rem;
  }

  .product__media-container .slider-buttons {
    display: none;
  }
}

@media screen and (min-width: 990px) {
  .product--large:not(.product--no-media) .product__media-wrapper {
    max-width: 51%;
    width: calc(65% - var(--grid-desktop-horizontal-spacing) / 2);
  }

  .product--large:not(.product--no-media) .product__info-wrapper {
/*     padding-left: 0rem; */
    max-width: 49%;
    width: calc(49% - var(--grid-desktop-horizontal-spacing) / 2);
    background: #fff;
  }

  .product--medium:not(.product--no-media) .product__media-wrapper,
  .product--small:not(.product--no-media) .product__info-wrapper {
    max-width: 50%;
    width: calc(50% - var(--grid-desktop-horizontal-spacing) / 2);
  }

  .product--medium:not(.product--no-media) .product__info-wrapper,
  .product--small:not(.product--no-media) .product__media-wrapper {
    max-width: 50%;
    width: calc(50% - var(--grid-desktop-horizontal-spacing) / 2);
  }
}

/* Dynamic checkout */

.shopify-payment-button__button {
  font-family: inherit;
  min-height: 4.6rem;
}

.shopify-payment-button__button [role="button"].focused,
.no-js .shopify-payment-button__button [role="button"]:focus {
  outline: .2rem solid rgba(var(--color-foreground),.5) !important;
  outline-offset: 0.3rem;
  box-shadow: 0 0 0 .1rem rgba(var(--color-button),var(--alpha-button-border)),0 0 0 .3rem rgb(var(--color-background)),0 0 .5rem .4rem rgba(var(--color-foreground),.3) !important;
}

.shopify-payment-button__button [role="button"]:focus:not(:focus-visible) {
  outline: 0;
  box-shadow: none !important;
}

.shopify-payment-button__button [role="button"]:focus-visible {
  outline: .2rem solid rgba(var(--color-foreground),.5) !important;
  box-shadow: 0 0 0 .1rem rgba(var(--color-button),var(--alpha-button-border)),0 0 0 .3rem rgb(var(--color-background)),0 0 .5rem .4rem rgba(var(--color-foreground),.3) !important;
}

.shopify-payment-button__button--unbranded {
  background-color: rgba(var(--color-button), var(--alpha-button-background));
  color: rgb(var(--color-button-text));
  font-size: 1.4rem;
  line-height: calc(1 + 0.2 / var(--font-body-scale));
  letter-spacing: 0.07rem;
}

.shopify-payment-button__button--unbranded::selection {
  background-color: rgba(var(--color-button-text), 0.3);
}

.shopify-payment-button__button--unbranded:hover,
.shopify-payment-button__button--unbranded:hover:not([disabled]) {
  background-color: rgba(var(--color-button), var(--alpha-button-background));
}

.shopify-payment-button__more-options {
  margin: 1.6rem 0 1rem;
  font-size: 1.2rem;
  line-height: calc(1 + 0.5 / var(--font-body-scale));
  letter-spacing: 0.05rem;
  text-decoration: underline;
  text-underline-offset: 0.3rem;
}

.shopify-payment-button__button + .shopify-payment-button__button--hidden {
  display: none;
}

/* Product form */

.product-form {
  display: block;
}

.product-form__error-message-wrapper:not([hidden]) {
  display: flex;
  align-items: flex-start;
  font-size: 1.2rem;
  margin-bottom: 1.5rem;
}

.product-form__error-message-wrapper svg {
  flex-shrink: 0;
  width: 1.2rem;
  height: 1.2rem;
  margin-right: 0.7rem;
  margin-top: 0.5rem;
}

/* Form Elements */
.product-form__input {
    display: grid;
    flex-wrap: wrap;
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    grid-template-columns: 1fr 1fr 1fr;
}

.variant-block {
    margin: 4rem 0 !important;
    }
  
variant-radios,
variant-selects {
  display: block;
}

.product-form__input--dropdown {
  margin-bottom: 1.6rem;
}

.product-form__input .form__label {
  padding-left: 0;
}

fieldset.product-form__input .form__label {
  margin-bottom: 0.2rem;
}

.product-form__input input[type='radio'] {
  clip: rect(0, 0, 0, 0);
  overflow: hidden;
  position: absolute;
  height: 1px;
  width: 1px;
}

.product-form__input input[type='radio'] + label {
  border: var(--variant-pills-border-width) solid rgba(var(--color-foreground), var(--variant-pills-border-opacity));
  background-color: rgb(var(--color-background));
  color: rgba(var(--color-foreground));
  border-radius: var(--variant-pills-radius);
  color: rgb(var(--color-foreground));
  display: inline-block;
  margin: 0;
  padding: 1rem 2rem;
  font-size: 1.4rem;
  letter-spacing: 0.1rem;
  line-height: 1;
  text-align: center;
  transition: border var(--duration-short) ease;
  cursor: pointer;
  position: relative;
}

.product-form__input input[type='radio'] + label:before {
  content: '';
  position: absolute;
  top: calc(var(--variant-pills-border-width) * -1);
  right: calc(var(--variant-pills-border-width) * -1);
  bottom: calc(var(--variant-pills-border-width) * -1);
  left: calc(var(--variant-pills-border-width) * -1);
  z-index: -1;
  border-radius: var(--variant-pills-radius);
  box-shadow: var(--variant-pills-shadow-horizontal-offset) var(--variant-pills-shadow-vertical-offset) var(--variant-pills-shadow-blur-radius) rgba(var(--color-shadow), var(--variant-pills-shadow-opacity));
}

.product-form__input input[type='radio'] + label:hover {
  border-color: rgb(var(--color-foreground));
}

.product-form__input input[type='radio']:checked + label {
  background-color: rgb(var(--color-foreground));
  color: rgb(var(--color-background));
}

@media screen and (forced-colors: active) {
  .product-form__input input[type=radio]:checked + label {
    text-decoration: underline;
  }
}

.product-form__input input[type='radio']:checked + label::selection {
  background-color: rgba(var(--color-background), 0.3);
}

.product-form__input input[type='radio']:disabled + label {
  border-color: rgba(var(--color-foreground), 0.1);
  color: rgba(var(--color-foreground), 0.4);
  text-decoration: line-through;
}
.product-form__input input[type='radio']:focus-visible + label {
  box-shadow: 0 0 0 0.3rem rgb(var(--color-background)),
    0 0 0 0.5rem rgba(var(--color-foreground), 0.55);
}

/* Fallback */
.product-form__input input[type='radio'].focused + label,
.no-js .shopify-payment-button__button [role="button"]:focus + label {
  box-shadow: 0 0 0 0.3rem rgb(var(--color-background)),
    0 0 0 0.5rem rgba(var(--color-foreground), 0.55);
}

/* No outline when focus-visible is available in the browser */
.no-js .product-form__input input[type='radio']:focus:not(:focus-visible) + label {
  box-shadow: none;
}

.product-form__input .select {
  max-width: 25rem;
}

.product-form__submit {
  margin-bottom: 1rem;
}

.no-js .product-form__submit.button--secondary {
  --color-button: var(--color-base-accent-1);
  --color-button-text: var(--color-base-solid-button-labels);
  --alpha-button-background: 1;
}

.product-form__submit[aria-disabled="true"] + .shopify-payment-button .shopify-payment-button__button[disabled],
.product-form__submit[disabled] + .shopify-payment-button .shopify-payment-button__button[disabled] {
  cursor: not-allowed;
  opacity: 0.5;
}

@media screen and (forced-colors: active) {
  .product-form__submit[aria-disabled="true"] {
    color: Window;
  }
}

/* Overrides */
.shopify-payment-button__more-options {
  color: rgb(var(--color-foreground));
}

.shopify-payment-button__button {
  font-size: 1.5rem;
  letter-spacing: 0.1rem;
}

/* Product info */

.product__info-container > * + * {
  margin: 20px 0;
}

.product__info-container .product-form,
.product__info-container .product__description {
  margin: 2.5rem 0;
}

.product__text {
  margin-bottom: 0;
}

a.product__text {
  display: block;
  text-decoration: none;
  color: rgba(var(--color-foreground), 0.75);
}

.product__text.caption-with-letter-spacing {
  text-transform: uppercase;
}

.product__title {
  word-break: break-word;
  margin-bottom: 0rem;
}

.product__title > * {
  margin: 0;
}

.product__title > a {
  display: none;
}

.product__title + .product__text.caption-with-letter-spacing {
  margin-top: -1.5rem;
}

.product__text.caption-with-letter-spacing + .product__title {
  margin-top: 0;
}

.product__accordion .accordion__content {
  padding: 0 1rem;
}
.what-inside-container .accordion {
  /* border-top: 0.1rem solid rgba(var(--color-foreground), 0.08); */
  border-bottom: 0;
}
.product .price .badge {
  margin-bottom: 0;
}

.product .price__container {
  /* margin: 1.5rem 0rem 0rem 0rem; */
}

.product .price dl {
  margin-top: 0.5rem;
  margin-bottom: 0.5rem;
}

.product .price--sold-out .price__badge-sold-out {
  background: transparent;
  color: rgb(var(--color-base-text));
  border-color: transparent;
}

.product .price--sold-out .price__badge-sale {
  display: none;
}

@media screen and (min-width: 750px) {
  .product__info-container, .product__price {
    max-width: 100%;
  }

  .product__info-container .price--on-sale .price-item--regular {
    font-size: 1.6rem;
  }

  .product__info-container > *:first-child {
    margin-top: 0;
  }
}

.product__description-title {
  font-weight: 600;
}

.product--no-media .product__title,
.product--no-media .product__text,
.product--no-media noscript .product-form__input,
.product--no-media .product__tax,
.product--no-media shopify-payment-terms {
  text-align: center;
}

.product--no-media .product__media-wrapper {
  padding: 0;
}

.product__tax {
  margin-top: -1.4rem;
}

.product--no-media noscript .product-form__input,
.product--no-media .share-button {
  max-width: 100%;
}

.product--no-media fieldset.product-form__input,
.product--no-media .product-form__quantity,
.product--no-media .product-form__input--dropdown,
.product--no-media .share-button,
.product--no-media .product__view-details,
.product--no-media .product__pickup-availabilities,
.product--no-media .product-form {
    display: flex;
    flex-flow: column;
    padding: 1rem 0;
    width: auto;
}

.product--no-media .product-form {
  flex-direction: column;
}

.product--no-media .product-form > .form {
  max-width: 30rem;
  width: 100%;
}

.product--no-media .product-form__quantity,
.product--no-media .product-form__input--dropdown {
  flex-direction: column;
  max-width: 100%;
}

.product-form__quantity .form__label {
  margin-bottom: 0.6rem;
}

.product-form__quantity-top .form__label {
  margin-bottom: 1.2rem;
}


.product--no-media fieldset.product-form__input {
  flex-wrap: wrap;
  margin: 0 auto 1.2rem auto;
}

.product-form__buttons {
  max-width: 44rem;
}

.product--no-media .product__info-container > modal-opener {
  display: block;
  text-align: center;
}

.product--no-media .product-popup-modal__button {
  padding-right: 0;
}

.product--no-media .price {
  text-align: center;
}

.product--no-media .product__info-wrapper {
  padding-left: 0;
}

/* Product media */
.product__media-list video {
  border-radius: calc(var(--media-radius) - var(--media-border-width));
}

@media screen and (max-width: 1199.98px){
  
.product__info-wrapper {
    padding: 0 0 0 4rem;
}

.wi-box {
    min-height: 65vh;
}
  
}

@media screen and (max-width: 749px) {
  .product__media-list {
    margin-left: -2.5rem;
    margin-bottom: 3rem;
    width: calc(100% + 4rem);
  }

  .product__media-wrapper slider-component:not(.thumbnail-slider--no-slide) {
    margin-left: -1.5rem;
    margin-right: -1.5rem;
  }

  .slider.product__media-list::-webkit-scrollbar {
    height: 0.2rem;
    width: 0.2rem;
  }

  .product__media-list::-webkit-scrollbar-thumb {
    background-color: rgb(var(--color-foreground));
  }

  .product__media-list::-webkit-scrollbar-track {
    background-color: rgba(var(--color-foreground), 0.2);
  }

  .product__media-list .product__media-item {
    width: calc(100% - 3rem - var(--grid-mobile-horizontal-spacing));
  }
}

@media screen and (min-width: 750px) {
  .product--thumbnail .product__media-list,
  .product--thumbnail_slider .product__media-list {
    padding-bottom: calc(var(--media-shadow-vertical-offset) * var(--media-shadow-visible));
  }

  .product__media-list {
    padding-right: calc(var(--media-shadow-horizontal-offset) * var(--media-shadow-visible));
  }

  .product--thumbnail .product__media-item:not(.is-active),
  .product--thumbnail_slider .product__media-item:not(.is-active) {
    display: none;
  }

  .product-media-modal__content > .product__media-item--variant.product__media-item--variant {
    display: none;
  }

  .product-media-modal__content > .product__media-item--variant:first-child {
    display: block;
  }
}

.product__media-item.product__media-item--variant {
  display: none;
}

.product__media-item--variant:first-child {
  display: block;
}

@media screen and (max-width: 749px) {
  .product__media-item--variant:first-child {
    padding-right: 1.5rem;
  }
}

@media screen and (min-width: 750px) and (max-width: 989px) {
  .product__media-list .product__media-item:first-child {
    padding-left: 0;
  }

  .product--thumbnail_slider .product__media-list {
    margin-left: 0;
  }

  .product__media-list .product__media-item {
    width: 100%;
  }
}

.product__media-icon .icon {
  width: 1.2rem;
  height: 1.4rem;
}

.product__media-icon,
.thumbnail__badge {
  background-color: rgb(var(--color-background));
  border-radius: 50%;
  border: 0.1rem solid rgba(var(--color-foreground), 0.1);
  color: rgb(var(--color-foreground));
  display: flex;
  align-items: center;
  justify-content: center;
  height: 3rem;
  width: 3rem;
  position: absolute;
  left: calc( 0.4rem + var(--media-border-width));
  top: calc(0.4rem + var(--media-border-width));
  z-index: 1;
  transition: color var(--duration-short) ease,
    opacity var(--duration-short) ease;
}

.product__media-video .product__media-icon {
  opacity: 1;
}

.product__modal-opener--image .product__media-toggle:hover {
  cursor: zoom-in;
}

.product__modal-opener:hover .product__media-icon {
  border: 0.1rem solid rgba(var(--color-foreground), 0.1);
}

@media screen and (min-width: 750px) {
  .grid__item.product__media-item--full {
    width: 100%;
  }
}

@media screen and (min-width: 990px) {
  .product--stacked .product__media-item {
    max-width: calc(50% - var(--grid-desktop-horizontal-spacing) / 2);
  }

  .product__media-list .product__media-item:first-child,
  .product__media-list .product__media-item--full {
    width: 100%;
    max-width: 100%;
  }

  .product__modal-opener .product__media-icon {
    opacity: 0;
  }

  .product__modal-opener:hover .product__media-icon,
  .product__modal-opener:focus .product__media-icon {
    opacity: 1;
  }
}

.product__media-item > * {
  display: block;
  position: relative;
}

.product__media-toggle {
  display: flex;
  border: none;
  background-color: transparent;
  color: currentColor;
  padding: 0;
}

.product__media-toggle::after {
  content: '';
  cursor: pointer;
  display: block;
  margin: 0;
  padding: 0;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
  height: 100%;
  width: 100%;
}

.product__media-toggle:focus-visible {
  outline: 0;
  box-shadow: none;
}

.product__media-toggle.focused {
  outline: 0;
  box-shadow: none;
}

.product__media-toggle:focus-visible:after {
  box-shadow: 0 0 0 0.3rem rgb(var(--color-background)), 0 0 0rem 0.5rem rgba(var(--color-foreground), 0.5);
  border-radius: var(--media-radius);
}

.product__media-toggle.focused:after {
  box-shadow: 0 0 0 0.3rem rgb(var(--color-background)), 0 0 0rem 0.5rem rgba(var(--color-foreground), 0.5);
  border-radius: var(--media-radius);
}

.product-media-modal {
  background-color: rgb(var(--color-background));
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  visibility: hidden;
  opacity: 0;
  z-index: -1;
}

.product-media-modal[open] {
  visibility: visible;
  opacity: 1;
  z-index: 101;
}

.product-media-modal__dialog {
  display: flex;
  align-items: center;
  height: 100vh;
}

.product-media-modal__content {
  max-height: 100vh;
  width: 100%;
  overflow: auto;
}

.product-media-modal__content > *:not(.active),
.product__media-list .deferred-media {
  display: none;
}

@media screen and (min-width: 750px) {
  .product-media-modal__content {
    padding-bottom: 2rem;
  }

  .product-media-modal__content > *:not(.active) {
    display: block;
  }

  .product__modal-opener:not(.product__modal-opener--image) {
    display: none;
  }

  .product__media-list .deferred-media {
    display: block;
  }
}

@media screen and (max-width: 749px) {
  .product--thumbnail .is-active > .product__modal-opener:not(.product__modal-opener--image),
  .product--thumbnail_slider .is-active > .product__modal-opener:not(.product__modal-opener--image) {
    display: none;
  }

  .product--thumbnail .is-active .deferred-media,
  .product--thumbnail_slider .is-active .deferred-media {
    display: block;
    width: 100%;
  }
}

.product-media-modal__content > * {
  display: block;
  height: auto;
  margin: auto;
}

.product-media-modal__content .media {
  background: none;
}

.product-media-modal__model {
  width: 100%;
}

.product-media-modal__toggle {
  background-color: rgb(var(--color-background));
  border: 0.1rem solid rgba(var(--color-foreground), 0.1);
  border-radius: 50%;
  color: rgba(var(--color-foreground), 0.55);
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  right: 2rem;
  padding: 1.2rem;
  position: fixed;
  z-index: 2;
  top: 2rem;
  width: 4rem;
}

.product-media-modal__content .deferred-media {
  width: 100%;
}

@media screen and (min-width: 750px) {
  .product-media-modal__content {
    padding: 2rem 11rem;
  }

  .product-media-modal__content > * {
    width: 100%;
  }

  .product-media-modal__content > * + * {
    margin-top: 2rem;
  }

  .product-media-modal__toggle {
    right: 5rem;
    top: 2.2rem;
  }
}

@media screen and (min-width: 990px) {
  .product-media-modal__content {
    padding: 2rem 11rem;
  }

  .product-media-modal__content > * + * {
    margin-top: 1.5rem;
  }

  .product-media-modal__content {
    padding-bottom: 1.5rem;
  }

  .product-media-modal__toggle {
    right: 5rem;
  }
}

.product-media-modal__toggle:hover {
  color: rgba(var(--color-foreground), 0.75);
}

.product-media-modal__toggle .icon {
  height: auto;
  margin: 0;
  width: 2.2rem;
}

/* Product popup */

.product-popup-modal {
  box-sizing: border-box;
  opacity: 0;
  position: fixed;
  visibility: hidden;
  z-index: -1;
  margin: 0 auto;
  top: 0;
  left: 0;
  overflow: auto;
  width: 100%;
  background: rgba(var(--color-foreground), 0.2);
  height: 100%;
}

.product-popup-modal[open] {
  opacity: 1;
  visibility: visible;
  z-index: 101;
}

.product-popup-modal__content {
  border-radius: var(--popup-corner-radius);
  background-color: rgb(var(--color-background));
  overflow: auto;
  height: 80%;
  margin: 0 auto;
  left: 50%;
  transform: translateX(-50%);
  margin-top: 5rem;
  width: 92%;
  position: absolute;
  top: 0;
  padding: 0 1.5rem 0 3rem;
  border-color: rgba(var(--color-foreground), var(--popup-border-opacity));
  border-style: solid;
  border-width: var(--popup-border-width);
  box-shadow: var(--popup-shadow-horizontal-offset) var(--popup-shadow-vertical-offset) var(--popup-shadow-blur-radius) rgba(var(--color-shadow), var(--popup-shadow-opacity));
}

.product-popup-modal__content.focused {
  box-shadow: 0 0 0 0.3rem rgb(var(--color-background)),
  0 0 0.5rem 0.4rem rgba(var(--color-foreground), 0.3),
  var(--popup-shadow-horizontal-offset) var(--popup-shadow-vertical-offset) var(--popup-shadow-blur-radius) rgba(var(--color-shadow), var(--popup-shadow-opacity));
}

.product-popup-modal__content:focus-visible{
  box-shadow: 0 0 0 0.3rem rgb(var(--color-background)),
  0 0 0.5rem 0.4rem rgba(var(--color-foreground), 0.3),
  var(--popup-shadow-horizontal-offset) var(--popup-shadow-vertical-offset) var(--popup-shadow-blur-radius) rgba(var(--color-shadow), var(--popup-shadow-opacity));
}

@media screen and (min-width: 750px) {
  .product-popup-modal__content {
    padding-right: 1.5rem;
    margin-top: 10rem;
    width: 70%;
    padding: 0 3rem;
  }

  .product-media-modal__dialog .global-media-settings--no-shadow {
    overflow: visible !important;
  }
}

.product-popup-modal__content img {
  max-width: 100%;
}

@media screen and (max-width: 749px) {
  .product-popup-modal__content table {
    display: block;
    max-width: fit-content;
    overflow-x: auto;
    white-space: nowrap;
    margin: 0;
  }

  .product-media-modal__dialog .global-media-settings,
  .product-media-modal__dialog .global-media-settings video,
  .product-media-modal__dialog .global-media-settings model-viewer,
  .product-media-modal__dialog .global-media-settings iframe,
  .product-media-modal__dialog .global-media-settings img {
    border: none;
    border-radius: 0;
  }
}

.product-popup-modal__opener {
  display: inline-block;
}

.product-popup-modal__button {
  font-size: 1.6rem;
  padding-right: 1.3rem;
  padding-left: 0;
  height: 4.4rem;
  text-underline-offset: 0.3rem;
  text-decoration-thickness: 0.1rem;
  transition: text-decoration-thickness var(--duration-short) ease;
}

.product-popup-modal__button:hover {
  text-decoration-thickness: 0.2rem;
}

.product-popup-modal__content-info {
  padding-right: 4.4rem;
}

.product-popup-modal__content-info > * {
  height: auto;
  margin: 0 auto;
  max-width: 100%;
  width: 100%;
}

@media screen and (max-width: 749px) {
  .product-popup-modal__content-info > * {
    max-height: 100%;
  }
}

.product-popup-modal__toggle {
  background-color: rgb(var(--color-background));
  border: 0.1rem solid rgba(var(--color-foreground), 0.1);
  border-radius: 50%;
  color: rgba(var(--color-foreground), 0.55);
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  position: sticky;
  padding: 1.2rem;
  z-index: 2;
  top: 1.5rem;
  width: 4rem;
  margin: 0 0 0 auto;
}

.product-popup-modal__toggle:hover {
  color: rgba(var(--color-foreground), 0.75);
}

.product-popup-modal__toggle .icon {
  height: auto;
  margin: 0;
  width: 2.2rem;
}

.product__media-list .media > * {
  overflow: hidden;
}

.thumbnail-list {
  flex-wrap: wrap;
  grid-gap: 1rem;
}

@media screen and (min-width: 750px) {
  .product--stacked .thumbnail-list {
    display: none;
  }

  .thumbnail-list {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
  }
}

.thumbnail-list_item--variant:not(:first-child) {
  display: none;
}

@media screen and (min-width: 990px) {
  .thumbnail-list {
    grid-template-columns: repeat(4, 1fr);
  }

  .product--medium .thumbnail-list {
    grid-template-columns: repeat(5, 1fr);
  }

  .product--large .thumbnail-list {
    grid-template-columns: repeat(6, 1fr);
  }
}

@media screen and (max-width: 749px) {
  .product__media-item {
    display: flex;
    align-items: center;
  }

  .product__modal-opener {
    width: 100%;
  }

  .thumbnail-slider {
    display: flex;
    align-items: center;
  }

  .thumbnail-slider .thumbnail-list.slider {
    display: flex;
    padding: 0.5rem;
    flex: 1;
    scroll-padding-left: 0.5rem;
  }

  .thumbnail-list__item.slider__slide {
    width: calc(33% - 0.6rem);
  }
}

@media screen and (min-width: 750px) {
  .product--thumbnail_slider .thumbnail-slider {
    display: flex;
    align-items: center;
  }

  .thumbnail-slider .thumbnail-list.slider--tablet-up {
    display: flex;
    padding: 0.5rem;
    flex: 1;
    scroll-padding-left: 0.5rem;
  }

  .product__media-wrapper .slider-mobile-gutter .slider-button {
    display: none;
  }

  .thumbnail-list.slider--tablet-up .thumbnail-list__item.slider__slide {
    width: calc(25% - 0.6rem);
  }

  .product--thumbnail_slider .slider-mobile-gutter .slider-button {
    display: flex;
  }
}

@media screen and (min-width: 900px) {
  .product--small .thumbnail-list.slider--tablet-up .thumbnail-list__item.slider__slide {
    width: calc(25% - 0.6rem);
  }

  .thumbnail-list.slider--tablet-up .thumbnail-list__item.slider__slide {
    width: calc(20% - 0.6rem);
  }
}

.thumbnail {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  height: 100%;
  width: 100%;
  padding: 0;
  color: rgb(var(--color-base-text));
  cursor: pointer;
  background-color: transparent;
}

.thumbnail:hover {
  opacity: 0.7;
}

.thumbnail.global-media-settings img {
  border-radius: 0;
}

.thumbnail[aria-current] {
  box-shadow: 0 0 0rem 0.1rem rgb(var(--color-foreground));
  border-color: rgb(var(--color-foreground));
}

.thumbnail[aria-current]:focus-visible {
  box-shadow: 0 0 0 0.3rem rgb(var(--color-background)),0 0 0rem 0.5rem rgba(var(--color-foreground), 0.5);
}

.thumbnail[aria-current]:focus,
.thumbnail.focused {
  outline: 0;
  box-shadow: 0 0 0 0.3rem rgb(var(--color-background)),0 0 0rem 0.5rem rgba(var(--color-foreground), 0.5);
}

.thumbnail[aria-current]:focus:not(:focus-visible) {
  outline: 0;
  box-shadow: 0 0 0 0.1rem rgb(var(--color-foreground));
}

.thumbnail img {
  pointer-events: none;
}

.thumbnail--narrow img {
  height: 100%;
  width: auto;
  max-width: 100%;
}

.thumbnail--wide img {
  height: auto;
  width: 100%;
}

.thumbnail__badge .icon {
  width: 1rem;
  height: 1rem;
}

.thumbnail__badge .icon-3d-model {
  width: 1.2rem;
  height: 1.2rem;
}

.thumbnail__badge {
  color: rgb(var(--color-foreground), 0.6);
  height: 2rem;
  width: 2rem;
  left: auto;
  right: calc(0.4rem + var(--media-border-width));
  top: calc(0.4rem + var(--media-border-width));
}

@media screen and (min-width: 750px) {
  .product:not(.product--small) .thumbnail__badge {
    height: 3rem;
    width: 3rem;
  }

  .product:not(.product--small) .thumbnail__badge .icon {
    width: 1.2rem;
    height: 1.2rem;
  }

  .product:not(.product--small) .thumbnail__badge .icon-3d-model {
    width: 1.4rem;
    height: 1.4rem;
  }
}

.thumbnail-list__item {
  position: relative;
}

.thumbnail-list__item::before {
  content: "";
  display: block;
  padding-bottom: 100%;
}

.product:not(.featured-product) .product__view-details {
  display: none;
}

.product__view-details {
  display: block;
  text-decoration: none;
}

.product__view-details:hover {
  text-decoration: underline;
  text-underline-offset: 0.3rem;
}

.product__view-details .icon {
  width: 1.2rem;
  margin-left: 1.2rem;
  flex-shrink: 0;
}

.container, .container-fluid, .container-lg, .container-md, .container-sm, .container-xl,
.container-xxl { max-width: 1440px;}

.product-section .global-media-settings{
  border:none!important;
  }

select#Option-template--15762741166248__main-0{
  background:transparent;
  }

.product__info-container>*+* {
    margin: 0;
}

.product__heading {
  display:flex;
  flex-direction:row;
  gap:8rem;
}
    
.product__name {
  display:flex;
  flex-direction: column;
  flex-grow:1;
  gap:0px;
  text-align:left;
}

.product__price {
  display:flex;
  flex-direction: column;
  flex-grow:0;
  gap:0px;
  text-align:right;
}

.product__price .price__container {
    margin:0;
}
.product__price .price__container .price__regular {
    margin: 20px 0 0 0;
}

.product__price .per {
    font-size:16px;
    margin-top: 5px;
}
.product__text p {
  font-family: 'Ratch',sans-serif!important;
  }

.product__title h1, .price__regular .price-item--regular,
.price.price--large .price--show-badge,
.price__sale .price-item--sale {
    font-family: 'Ratch',sans-serif!important;
    font-size: 40px;
    line-height: 100%;
    font-weight: 900!important;
    max-width: 100%;
    margin-bottom:10px
}

.product__title h1, .price__regular .price-item--regular,
.price.price--large .price--show-badge {
    color: var(--Greyscale-Feature, #191917);
}

.price__sale .price-item--sale,
.price.price--large .price--show-badge {
    color: #E82182;
}

.product  .js.product-form__input {
    display: flex !important;
    padding: 0;
    justify-content: flex-start;
    align-items: center;
    gap: 10px;
    max-width: 120px;
    flex-wrap: nowrap;
}

.product  .product-form__input input[type=radio]+label {
    border-radius: 46px !important;
    border: 1px solid #C8C6BA;
    padding: 10px !important;
      text-align: center;
}

.product  .product-form__input input[type=radio]:checked+label {
    background: transparent;
    border: 1px solid #AFADA2;
    text-align: center;
    background-color: #191917;
    color: #fff;
}

.product  .addto {
    width: 100%;
    padding-left: 0;
}

.product  .product-form__submit { 
    height: 51px;
}

.product__description.rte.quick-add-hidden {
    color: #4B4A46;
    font-size: 14px;
    font-weight: 400;
    line-height: 135%;
    margin: 40px 0 0 0;
  text-align:left;
} 

.scroll_headlines {
    display: flex;
    align-items: flex-start;
    gap: 20px;
    margin: 20px 0 0 0;
}

.scroll_headlines-item {
    border-bottom: 0.5px solid #191917;
}

.scroll_headlines-item a {
    color: #191917;
    font-size: 14px;
    font-weight: 400;
    line-height: 135%;
}

.shipping_info {
    border-radius: 4px;
    background: #FCFBF4;
    display: flex;
    padding: 20px;
    align-items: flex-start;
    gap: 40px;
}

.shipping_info.trusts {
    background-color: #fff;
}

.shipping_info.trusts {
    align-items: center;
    padding: 0;
    margin: 20px 0;
}

.shipping_info.trusts .icon-with-text:first-child::after {
    content:unset;
}

.icon-with-text {
    display: flex;
    align-items: center;
    gap: 10px;
    flex: 1 0 0;
  position: relative;
}

.icon-with-text.truststext h5 {
    font-size: 14px;
    font-weight: 400 !important;
    margin-bottom:0px;
}

.icon-with-text h6 {
    color: #3B3C3F;
    font-size: 14px;
    font-weight: 800;
    line-height: 128%;
    margin-bottom: 0;
    max-width: 200px;
}

p.select-quantity {
    color: #4B4A46;
    font-size: 14px;
    font-weight: 400;
    line-height: 135%;
    margin: 20px 0 10px 0;
}

.select-ingredient-icon img {
    width: 100%;
    height: auto;
    object-fit: cover;
    max-width: 55px;
} 

/* imported from liquid */

p.product__type {
    font-weight: 900;
    font-size: 18px;
    line-height: 115%;
    color: #32312E;
    padding-bottom:1.5rem;
}

p.product__text.subtitle {
    font-family: 'Ratch';
    font-size: 16px;
    font-weight: 400;
    line-height: 115%;
    color: #32312E;
    height: 20px;
}

.product-form__buttons {
    max-width: 100%;
}

.product__tax.caption.rte {
    display: none;
}

.product-form__input{
  max-width:100%;
}

p.product__text.caption-with-letter-spacing {
    font-family: 'Ratch';
    font-weight: 800;
    font-size: 18px;
    line-height: 22px;
    font-weight: 500;
    color: #3E3E3E;
    text-transform: capitalize;
}

.qun-add {
    display: flex;
}

.qunto {
    width: 25%;
}

.addto {
    width: 75%;
    padding-left: 18px;
}

.product-form__input.product-form__quantity {
    display: flex;
    align-items: center;
    justify-content: space-between;
    background: #ECE9DD;
    border-radius: 71px;
    height: 71px;
}

div#shopify-block-75744868-3ab3-43a0-a8c5-6bb3955925e1 {
    position: absolute;
    top: 3.75rem;
    right: 6rem;
}

.quantity:after, .product-form__input.product-form__input--dropdown .select:after{
  display:none;
}

.product-form__quantity .form__label, .product-form__input .form__label {
    margin-bottom: 0;
    font-size: 16px;
    line-height: 22px;
    color: #3E3E3E;
    font-weight: 600;
    display:none;
}
div.rc_block__type--active {
    background-color: #FAF7E9!important;
}
.product-form__input input[type=radio]+label {
    background: transparent;
    border: 1px solid transparent;
    border-radius: 6px;
    padding:20px;
    min-height: 0;
    min-width:100px;
    width: 100%;
    text-align: left;
    font-family: 'Ratch';
    font-weight: 400;
    font-size: 16px;
    color: #AFADA2;
    display: inline-flex;
    align-items: center;
    justify-content: center;
}
.product-form__input input[type=radio]+label span{
  font-family: 'Ratch';
  font-weight: 800;
  font-size: 24px;
  line-height: 115%;
  color: #AFADA2;
  display:block;
}
.product-form__input input[type=radio]:checked+label{
  background:transparent;
  color: #32312E;
  border: 1px solid #AFADA2;
}
.product-form__input input[type=radio]:checked+label span{
  color: #32312E;
}
.quantity__button:focus-visible, .quantity__input:focus-visible{box-shadow:none}
.field__input:focus-visible, .select__select:focus-visible, .customer .field input:focus-visible, .customer select:focus-visible, .localization-form__select:focus-visible.localization-form__select:after{
  box-shadow:none;
  outline:0;
}
.product__info-container .product-form, .product__info-container .product__description {
  margin: 20px 0 0 0;
  }

.product__info-container .text-box{margin:0.5rem 0rem;}
.product__description .learn-more {margin: .5rem 0rem;}
.product-form__input.product-form__input--dropdown {
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-bottom: 1px solid #E4E3DF;
}
.product-form__input--dropdown .form__label { min-width: 60px; }
.product-form__input .select {
    max-width: 100%;
    flex-grow: 1;
}
.icon-cluster .shape-box{text-align:center;}
.icon-cluster .shape-box img{height: auto; width: 100%; max-width: 447px; margin: 0; padding: 0 2rem; }

.icon-cluster .sdb-link a { font-weight: 600;color: #FCFBF4; }

.icon-cluster .sdb-link a .icon svg path {
    fill: #FCFBF4;
}
.product__description p{margin-bottom:0;}
.product__description .learn-more{font-family: 'Ratch';
font-style: normal;
font-weight: 500;
font-size: 14px;
line-height: 18px;
text-decoration-line: underline;
color: #000000;}
.product .slick-next:before {
    content: "";
    background: url(/cdn/shop/files/arrow-right.svg?v=1666099507);
    background-size: cover;
    position: absolute;
    width: 18px;
    height: 18px;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    opacity:1;
}
.product .slick-prev:before {
    content: "";
    background: url(/cdn/shop/files/arrow-left.svg?v=1666099613);
    background-size: cover;
    position: absolute;
    width: 18px;
    height: 18px;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    opacity:1;
}
.product .slick-prev.slick-disabled:before, .product .slick-next.slick-disabled:before{opacity:1;}
.product .slick-next, .product .slick-prev { 
    background: transparent;
    width: 44px;
    height: 44px;
    border-radius: 50%;
}
.product .slick-next{
   right: 4rem;
}
.product .slick-prev{
  left:4rem;
}

.review-container .custom-arrow-btn .custom-arrow-icon {height:auto; width:100%; }

.product .slick-dots li button {
    opacity: 1;
    background: #FCFBF4;
    width: 10px;
    height: 10px;
}
.slick-dots li button { opacity: 1; width: 10px; height: 10px; 
                      }

.product .slick-dots li.slick-active button, .product .slick-dots li:hover button{
    background:#FCFBF4!important;
}

.product .slick-dots li button:before{
  display:none;
}
.product .slick-dots{
  bottom: -20px;
}
.flickity-prev-next-button .flickity-button-icon{display:none;}
.flickity-prev-next-button.previous:before{
    content: '';
    background: url(/cdn/shop/files/icon-yellow.png?v=1659975363);
    background-size: cover;
    position: absolute;
    width: 18px;
    height: 18px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.flickity-prev-next-button.next:before {
    content: '';
    background: url(/cdn/shop/files/icon-yellow-right.png?v=1659975363);
    background-size: cover;
    position: absolute;
    width: 18px;
    height: 18px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.product .flickity-button{background: #B71B5E;}
.product .flickity-page-dots .dot{opacity:1;background: #B71B5E;}
.product .flickity-page-dots .dot.is-selected{background: #FFDA00;}
.flickity-viewport:focus-visible, .grid__item .product__image-slider:focus-visible{outline:0;box-shadow:none;}
.product__image-slider img { max-width: 620px; margin: 0 auto; padding:4rem; }
.product-form__submit {
    background: #191917;
    border-radius: 46px;
    padding: 20px 10px;
    margin: 0;
    height: 71px;
}
.product-form__submit span{font-size: 20px;line-height: 1;font-weight: 700; }
.button:after, .shopify-challenge__button:after, .customer button:after, .shopify-payment-button__button--unbranded:after{display:none}

.customize-pack {
    display: grid!important;
    flex-wrap: wrap;
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    padding-bottom: 1rem;
}
.customize-pack p.line-item-property__field {
  margin-bottom: 0;
  padding-bottom: 0;
}
.customize-pack p.line-item-property__field label {
  margin-bottom: 3px;
}
.customize-heading {
    font-weight: 900;
    font-size: 18px;
    line-height: 115%;
    color: #32312e;
    padding: 2rem 0 0.5rem 0;
}
p.line-item-property__field {
    padding: 1rem 0;
    width: 100%;
}
p.line-item-property__field label {
    width: 100%;
}
p.line-item-property__field input {
    border: none;
    border-bottom: 1px solid #E4E3DF;
    padding: 14px 15px;
    width: 100%;
}
p.line-item-property__field input:focus-visible{
    outline:none;
    box-shadow:none;
}
.card__content {
    display: flex;
    flex-flow: column;
    height: 100%;
}
.card__content .btn{
  margin-top:auto;
}
section#shopify-section-template--15762741166248__product-recommendations:before {
    background: linear-gradient(180deg, #F3F2EF 0%, #FFFFFF 100%);
    transform: matrix(1, 0, 0, -1, 0, 0);
    content: '';
    position: absolute;
    /* z-index: 1; */
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}
section#shopify-section-template--15762741166248__product-recommendations {
    position: relative;
}
.product-grid.custom{
    column-gap: 0;
    row-gap: 0;
    width: calc(100% + 2rem);
    margin-left: -1rem;
}
.product-grid.custom .grid__item{
    width: 25%;
    padding:2rem 1rem;
}

.sdb-link.d-flex.justify-content-center {
    margin-bottom: 4rem !important;
}

@media screen and (min-width: 1440px) {
.product__info-wrapper .giraffly-right-Bar-Preview-width {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 20px;
}
.product__info-container, .product__price {
    max-width:650px;
    }
.grid__item.product__media-wrapper {
    display: flex;
    align-items: center;
    justify-content: end;  
  }
.product__media-wrapper .media-container {
    width:100%;
    max-width: 720px;
  }
}


@media screen and (min-width: 768px){
   .product-new .product--large:not(.product--no-media) .product__media-wrapper{
     max-width:730px!important;width:51%!important;
     }
    .product__info-container {
      padding-top: 4rem;
      }
   .product__info-wrapper{
     position:relative;background:#FCFBF4; padding: 0rem 4rem 8rem 4rem; 
     }
  }

   /*.product__info-wrapper:before{position:absolute;width:50vw;height:100%;content:'';background:#FCFBF4;left:100%;top:0}*/
  .customize-pack p.line-item-property__field label { 
    min-height: 40px; 
    }
  .product__media-wrapper .select-ingredient {
    display: flex;
    padding: 6rem 4rem 8rem 3rem!important;
    gap: 0px;
    }

  .product__info-wrapper .select-ingredient {
    display: none;
    }

}

@media (max-width: 1399.98px) {
  .product__info-wrapper {
      background: #FCFBF4;
      padding: 4rem;
  }
  .shipping_info.trusts { 
    flex-direction: column;
    gap: 0px;
    }
  .icon-with-text.truststext h5 {
    margin-bottom:5px;
  }
}

@media screen and (max-width: 1199.98px) and (min-width: 768px) {
  .shipping_info {
      display: flex;
      align-items: center!important;
      gap: 20px;
      flex-direction: column;
  }
  .icon-with-text:first-child::after {
    display:none;
  }
}

@media screen and (max-width: 991px){

.product__heading {
  gap:6rem;
}
.product__title h1, .price__regular .price-item--regular,
.price.price--large .price--show-badge,
.price__sale .price-item--sale {
    font-size: 30px;
}  
.customize-pack {
    grid-template-columns: 1fr 1fr;
}
.product-form__input input[type=radio]+label {
  padding: 10px;
}
.product-form__input input[type=radio]+label span { 
  font-size: 20px; 
}
  .qun-add {
    flex-flow:column;
}
.qunto {
    width: 100%;
}
.addto {
    width: 100%;
    padding-left: 0px;
    padding-top:15px;
}  
}

@media screen and (max-width: 768px) {
.product__heading {
  gap:4rem;
  }
  /* .product__info-wrapper:before{position:absolute;width:50vw;height:100%;content:'';background: #FCFBF4;left:100%;top:0} */
  .grid--2-col-tablet .grid__item{
    width:100%!important;
  }
  .product__image-slider img { padding: 4rem 0rem; }
  .product .slick-next{ right: 0rem; }
  .product .slick-prev{ left: 0rem; }
  .product-form__submit{padding:19px 10px;}
  .product__info-wrapper {
    position:relative;
    padding: 6rem 2rem;
  }
  
  .health-hub-content {
    padding-right: 0rem;
}
  .product__info-wrapper:after{position:absolute;width:50vw;height:100%;content:'';background: #FCFBF4;right:100%;top:0}
  .product-section{overflow:hidden;}
  div#shopify-block-75744868-3ab3-43a0-a8c5-6bb3955925e1 {position: relative;top: auto;right: auto;}
  .icon-cluster{padding-bottom:4rem;}
  .icon-cluster .sdb-link{margin-top:12px;}
  .icon-cluster .shape-box img{max-width:375px;}
  .product-new .sdb-link a .icon{margin-right:4px}
  .customize-pack{flex-wrap:wrap;}
  p.line-item-property__field input{padding:8px 0;}
  p.line-item-property__field{width:100%;}
  .product-form__input .select {
    max-width: 80%;}
  .media-container .slick-dotted.slick-slider {
    margin-bottom: 0rem; 
    }
  
  .icon-cluster .shape-box {
    display:none;
    margin-top: 0rem;
    margin-bottom: 1rem;
  }
  
  .icon-cluster .sdb-link.d-flex.justify-content-center {
    margin-bottom: 0rem !important;
  }
  
  .shipping_info.trusts {
    flex-direction: column;
    gap: 5px;
  }
  
  .goju_usps .icon-with-text {
    flex-direction: column;
    text-align: center;
  }
  
}

@media screen and (max-width: 500px){

  .product__heading {
    gap:4rem;
  }
  .product__title h1, .price__regular .price-item--regular,
  .price.price--large .price--show-badge,
  .price__sale .price-item--sale {
      font-size: 24px;
  } 
  .product__price .per {
      font-size: 14px;
  }
   .loox-rating {
      display: inline-flex!important;
   }
  
  .loox-rating .loox-rating-content {
      display: inline-flex!important;
      align-items: center!important;
      gap: 2px!important;
      vertical-align: middle!important;
      justify-content: center!important;
      align-content: center!important;
  }  
  .loox-rating-label {
      font-size: 14px!important;
      display: flex;
      line-height: 1;
  }
  
}

@media screen and (max-width: 376px){
  .product-form__input input[type=radio]+label{
    width:100%;
  }
}
